/* ---------------------------------------------------------------------------------
   file-start: stc/voxhtml/light-clouds/screen.css 
*/

BODY {
	background: #FFF;
	font: 14px/1.4em Georgia, serif;
	color: #333;
	}
#container { 
	background: url(/voxhtml/light-clouds/bg.jpg) repeat-x center top;
	}
	#container-inner { 
		width: 995px;
		background: url(/voxhtml/light-clouds/top.jpg) no-repeat center top;
		}	
#page {
	margin: 0 10px;
	}
	#page-inner {
		margin: 0 20px;
		}
	#content {
		padding: 0 0 40px 0;
		}
		#alpha {
			padding: 0;
			}
			.post-asset {
				margin-bottom: 20px;
				}			
			.lj-view-archive .post-asset {
				margin-bottom: 0;
				}			
/* Header
---------------------------------------- */
#header {
	width: 100%;
	height: 250px;
	margin: 0 0 10px 0;
	}
	#header-inner {
		width: auto;
		height: 250px;
		}
		#header-content {
			position: relative;
			width: auto;
			height: 250px;
			margin: 0;
			}
			#header-content-inner {
				margin: 0;
				padding: 0;
				}
				#header-text {
					position: absolute;
					top: 0;
					width: 100%;
					}
					UL.nav {
						position: relative;
						top: 170px;
						overflow-y: hidden;
						width: 700px;
						height: 30px;
						margin: 0 auto;
						border-radius: 5px;
						text-align: center;
						}
						.nav .item {
							display: inline;
							left: 0;
							float: none;
							margin: 0;
							padding: 0 12px;
							border: 0 solid #FFF;
							}
					#header-name {
						position: absolute;
						top: 40px;
						width: 100%;
						height: 55px;
						margin: 0;
						border: 0px solid red;
						text-align: center;
						}
					#header-description {
						position: absolute;
						top: 93px;
						width: 100%;
						text-align: center;
						text-shadow: 0 0 2px #C7F2FE;
						font: 14px/1.4 Georgia, serif;
						color: #3BA9CA;
						}
/* Prevnext, skiplinks
---------------------------------------- */
.stream-header {
	margin-bottom: 0;
	}
	.lj-view-recent .stream-header,
	.lj-view-friends .stream-header {
		display: none;
		}
.prevnext,
.skiplinks {
	position: relative;
	z-index: 10;
	margin-bottom: 30px;
	padding: 0 !important;
	text-align: center;
	color: #555;
	}
	.lj-view-archive .prevnext,
	.lj-view-entry .prevnext {
		margin: 10px 0 20px !important;
		}
	.lj-view-month .prevnext {
		margin: 0 0 20px 0 !important;
		}
	.prevnext TABLE {
		margin: 10px 0 0 0;
		}
	.prevnext+BR, .prevnext+BR+BR {
		display: none;
		}

/* Sidebar
---------------------------------------- */
.widget {
	width: 100%;
	margin: 0 0 15px 0;
	padding-bottom: 15px;
	border-bottom: 1px dotted #DDD;
	font: 14px/1.4 Georgia, serif;
	}
.widget-content {
	margin: 0;
	padding: 0;
	}
	.widget .user-pic A IMG,
	.widget .user-pic IMG {
		margin-bottom: 10px;
		border: 0;
		}
	.widget H3.widget-header {
		margin: 0 0 10px 0;
		padding: 0;
		text-align: left;
		}
	.archive-widget .item A {
		font-weight: normal !important;
		}
	UL.widget-list LI.item {
		width: auto !important;
		padding-left: 9px;
		background: url('/voxhtml/light-clouds/bull.png') no-repeat left 7px;
		}	
	UL.tagcloud LI.item {
		padding-left: 0px;
		background: none;
		}
	.calendar-widget TD,
	.calendar-widget TH {
		font: 12px/1.4 Georgia, serif;
		color: #999;
		}	
	.widget-footer {
		width: 100%;
		margin: 10px 0 5px;
		text-align: left;
		}
	.profile-name {
		font-weight: normal;
		}
/* Entries
---------------------------------------- */
.asset-header {
	position: relative;
	overflow: visible;
	margin: 0 0 25px;
	padding: 0;
	}
	.lj-view-month .asset-header,
	.lj-view-archive .asset-header {
		display: none;
		}
DIV.user-icon {
	float: right;
	margin: 0 0 10px 10px;
	background-color: transparent !important;
	text-align: center;
	}
	.comment-meta .user-icon {
		margin-left: 0;
		}
	.widget .user-pic IMG,
	.user-icon IMG {
		border: 1px solid  #ddd;
		}
	.widget .user-pic IMG:hover,
	.user-icon IMG:hover {
		box-shadow: 0 0 5px rgba(100,100,100,0.2);
		}
	.user-icon SPAN {
		background-color: transparent !important;
		}
	.user-icon SPAN IMG {
		border-radius: 0;
		box-shadow: none;
		}

/* Entry Date
---------------------------------------- */
.asset-entry-date {
	position: absolute;
	z-index: 0;
	right: 0;
	top: 3px;
	width: 180px;
	height: auto;
	margin: 0;
	padding: 0;
	}
	.asset-entry-date UL {
		overflow: visible;
		}
	.asset-entry-date LI.item {
		left: 0;
		float: right;
		padding: 0px;
		border: 0px;
		text-align: right;
		}
		.asset-entry-date LI.item SPAN {
			padding: 0 !important;
			font: italic 12px/1.4 Georgia, serif;
			color: #AAA;
			}	
/* Currents & Tags
---------------------------------------- */
.asset-content .lj-currents,
.asset-content .asset-tags,
.lj-currents UL {
	margin: 0 !important;
	padding: 0 !important;
	font: italic normal 12px/1.4 Georgia, serif;
	color: #AAA;
	}
.asset-content .asset-tags,
.asset-content .lj-currents UL LI {
	margin-left: 20px !important;
	font: italic normal 12px/1.4 Georgia, serif;
	color: #AAA;
	}
.asset-tags H4,
SPAN.entryMetadata-label {
	font: italic normal 12px/1.4 Georgia, serif;
	color: #AAA;
	}
.post-asset LI.item {
	margin-left: 0;
	}
/* Entry links
---------------------------------------- */
.asset-entry-links {
	border-top: 1px dotted #DDD;
	}
	.asset-entry-links UL.asset-meta-list {
		float: none;
		clear: both;
		margin: 0;
		padding: 10px 0 10px;
		text-align: center;
		}
		.asset-entry-links LI.item {
			display: inline !important;
			float: none !important;
			border-left: 0 solid white;
			white-space: normal !important;
			}

/* Calendar
---------------------------------------- */
UL.year {
	margin: 10px 0 0;
	text-align: center;
	}
	UL.year LI,
	UL.year LI.active {
		padding: 0 10px 0 10px;
		}
TABLE.yeartable TD.yeardate,
TABLE.yeartable TD.yearday {
	border-bottom: 1px dotted #DDD !important;
	}

/* Month page
---------------------------------------- */
.asset-body DL {
	margin-left: 0;
	}
/* Day page
---------------------------------------- */
.day-header {
	margin: 0;
	padding: 5px 0 20px 0;
	text-align: center;
	text-decoration: none;
	font: normal 18px/1.4 Georgia, serif;
	color: #999;
	}
/* Entry page
---------------------------------------- */
.comment-inner {
	margin: 0 0 20 0;
	font: 14px/1.4em Georgia, serif;
	}	
	.comment-even {
		border: 0px;
		}
	.comment-subject {
		margin-bottom: 5px;
		font: bold  14px/1.4 Georgia, serif;
		color: #65B8D4;
		}	
	.comment-date {
		margin: 3px 0;
		font-size: 12px;
		color: #CCC;
		}
	.comment-body {
		margin-bottom: 5px;
		color: #000;
		}
	.comment-inner .user-icon {
		float: left;
		margin-right: 10px;
		}
.comment-links {
	margin: 15px 0 15px 0;
	padding: 7px 0 0 0;
	border-top: 1px dotted #DDD;
	}
	.separator {
		padding: 0px;
		color: #FFF;
		}
.comments-nav {
	margin: 0px 0px 20px;
	font-weight: normal;
	font-size: 16px;
	}

#qrform TABLE TD, #postform TABLE TD {
    font-size: 14px;
	}

#comments TABLE .textbox,
#comments TABLE TEXTAREA,
#comments TABLE SELECT {
	border: 1px solid #DDD;
	border-radius: 5px;
	font: normal 14px/1.4 Georgia, serif;
	color: #222;
	}
/* Tags page
---------------------------------------- */
.lj-view-tags #alpha-inner H2 {
	margin: 0 auto 10px 0;
	}
.lj-view-tags #alpha-inner UL {
	margin-left: 0;
	list-style: none;
	line-height: 1.5em;
	text-align: left;
	}
.lj-view-tags #alpha-inner LI {
	margin-left: 0;
	}
	.lj-view-tags #alpha-inner A {
		text-decoration: underline;
		font-weight: normal;
		}
	.lj-view-tags #alpha-inner A:hover {
		text-decoration: none;
		}
/* Links
---------------------------------------- */
#page A:link,
#page A FONT {
	text-decoration: none;
	color: #555;
	}
#page A:visited {
	color: #777;
	}
#page A:hover,
#page A:hover {
	text-decoration: underline;
	color: #333;
	}
#page .nav .item A {
	text-decoration: none;
	text-transform: uppercase;
	font: normal 15px/38px Georgia, serif;
	color: #65B8D4;
	}
	#page .nav .item A:hover {
		text-decoration: none;
		color: #8BD1E5;
		}
#page #header-name A,
#page #header-name A:visited {
	text-decoration: none;
	text-shadow: 0 1px 3px #2F9FC4;
	font: normal 39px/1.4 Georgia, serif;
	color: #C7F2FE;
	}
	#page #header-name A:hover {
		text-decoration: none;
		color: #C7F2FE;
		}
#page .skiplinks,
#page .prevnext,
#page .prevnext A,
#page .skiplinks A,
#page .prevnext A:visited,
#page .skiplinks A:visited {
	font: normal 16px/1.4 Georgia, serif;
	}
	#page .prevnext A,
	#page .skiplinks A,
	#page .prevnext A:visited,
	#page .skiplinks A:visited {
		text-decoration: underline;
		}	
		#page .prevnext A:hover,
		#page .skiplinks A:hover {
			text-decoration: none;
			}	
#page .widget A:link,
#page .widget A:visited {
	text-decoration: underline;
	}
	#page .widget A:hover {
		text-decoration: none;
		}
	#page .widget H3.widget-header,
	#page .widget H3.widget-header A,
	#page .widget H3.widget-header A:visited {
		text-decoration: none;
		text-transform: uppercase;
		font: normal 16px/1.4 Georgia, serif;
		color: #65B8D4;
		}
	#page .calendar-widget TD A,
	#page .calendar-widget TD A:visited {
		font-weight: bold;
		color: #555;
		}
		#page .calendar-widget TD A:hover {
			color: #65B8D4;
			}
H2.page-header2,
#comments H2.page-header2,
#comments H2.comments-header,
#comments H2.asset-name,
.day H2.asset-name,
.day H2.page-header2,
.year .active,
TABLE.yeartable TD.yearmonth {
	width: auto;
	margin: 0;
	padding: 0;
	background-color: transparent;
	text-decoration: none;
	text-transform: uppercase;
	font: normal normal 16px/1.4 Georgia, serif;
	color: #65B8D4;
	}
	.asset-header H2.page-header2 {
		padding: 0 180px 0 0;
		}	
	#page H2.page-header2 A,
	#page .page-header2 A,
	#page .page-header2 A:visited,
	#page H2.asset-name-hover,
	#comments H2.comments-header,
	TABLE.yeartable TD.yearmonth {
		text-decoration: none;
		font: normal 16px/1.4 Georgia, serif;
		color: #65B8D4;
		}
	#page .page-header2 A:hover,
	#page H3.widget-header A:hover {
		text-decoration: none;
		color: #3AA9CF;
		}
#page .ljuser A,
#page .ljuser A B {
	font: bold 14px/1.4 Georgia, serif;
	color: #555 !important;
	}
	#page .ljuser A,
	#page .ljuser A:visited {
		text-decoration: underline;
		}
		#page .ljuser A:hover,
		#page .ljuser A:hover B {
			text-decoration: none;
			color: #3AA9CF !important;
			}
	#page SPAN.ljuser IMG {
		vertical-align: middle !important;
		}	
#page .asset-body A {
	text-decoration: underline;
	}
	#page .asset-body A:hover {
		text-decoration: none;
		}
#page .asset-tags A,
#page .lj-currents UL LI A {
	text-decoration: underline;
	font: italic 12px/1.4 Georgia, serif;
	color: #AAA;
	}
	#page .lj-currents A:hover,
	#page .asset-tags A:hover {
		background: transparent;
		text-decoration: none;
		}
#page .asset-entry-links LI.item A,
#page .comment-links A {
	text-decoration: underline;
	font: normal 14px/1.4 Georgia, serif;
	}
	#page UL.asset-entry-links LI.item A:hover,
	#page .comment-links A:hover {
		text-decoration: none;
		}
#page UL.year LI A,
#page UL.year LI A:visited {
	font-size: 16px;
	}
#page TD.yearmonth A {
	text-decoration: underline;
	text-transform: none;
	font: normal 12px/1.4 Georgia, serif;
	}
#page TD.yeardate A {
	font: normal 22px/1.4 Georgia, serif;
	}
	#page .yeardate A:hover {
		text-decoration: none;
		}
#page DT A:link,
#page DT A:visited,
#page DT A B {
	text-decoration: none;
	font: normal 22px/1.4 Georgia, serif;
	color: #65B8D4;
	}
	#page DT A:hover {
		color: #3AA9CF;
		}

/* file-end: stc/voxhtml/light-clouds/screen.css 
----------------------------------------------------------------------------------*/
